#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gridtables
version:              0.1.0.0
visibility:           public
id:                   gridtables-0.1.0.0-LYlV1dRlqYlJG1bBMo5Gkn
key:                  gridtables-0.1.0.0-LYlV1dRlqYlJG1bBMo5Gkn
license:              MIT
copyright:            © 2022 RStudio, PBC
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/tarleb/gridtables
synopsis:             Parser for reStructuredText-style grid tables.
description:
    Provides a parser for plain-text representations of
    tables. This package supports table headers, cells
    spanning multiple columns or rows, as well as a way
    to specfiy column alignments.

category:             Text
abi:                  55144e28e545a39abc5e0afcf2936488
exposed:              True
exposed-modules:
    Text.GridTable Text.GridTable.ArrayTable Text.GridTable.Parse
    Text.GridTable.Trace

import-dirs:          /usr/lib/ghc-9.2.8/site-local/gridtables-0.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gridtables-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gridtables
hs-libraries:         HSgridtables-0.1.0.0-LYlV1dRlqYlJG1bBMo5Gkn
depends:
    array-0.5.4.0 base-4.16.4.0 containers-0.6.5.1
    doclayout-0.4.0.1-FmZ7o7lrbJNLrcxSLsTy4j parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-gridtables/html/gridtables.haddock
haddock-html:         /usr/share/doc/haskell-gridtables/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

